
QGIS Application - Bug report #3168

Log out is canceled, when project is not saved

2010-10-30 03:13 PM - Volker Fröhlich

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: Unix Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 13228

Description

What's happening:

    -  Try to log out with changes not saved

    -  The saving dialog appears

    -  No matter what you pick, the log out is aborted

Expected behaviour:

    -  Log out continues after you opted to save or not save

I tried it for Gnome and KDE.

History

#1 - 2011-03-03 02:45 AM - Anne Ghisla

Log out anyway, without answering to the Save project dialog, works as expected on GNOME 2.32.0 using QGIS commit:44441dec (SVN r15305).

#2 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2017-05-01 12:58 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Regression? set to No

- Easy fix? set to No

#7 - 2019-03-09 04:04 PM - Giovanni Manghi
- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
